MERGER(1e)

NAME
merger - Merge two overlapping sequences

SYNOPSIS

merger -asequence sequence -bsequence sequence [-datafile matrixf] [-gapopen float] [-gapextend float] -outfile align -outseq seqout

merger -help

DESCRIPTION

merger is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Consensus" command group(s).

OPTIONS

  Input section

-asequence sequence

-bsequence sequence

-datafile matrixf
    This is the scoring matrix file used when comparing sequences. By default it is the file 'EBLOSUM62' (for proteins) or the file 'EDNAFULL' (for nucleic sequences). These files are found in the 'data' directory of the EMBOSS installation.

  Additional section

-gapopen float
    Default value: @($(acdprotein)? 50.0 : 50.0 )

-gapextend float
    Default value: @($(acdprotein)? 5.0 : 5.0)

  Output section

-outfile align

-outseq seqout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

merger is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.